﻿@charset "utf-8";
/* CSS Document */
.head{ width:100%; height:96px; background:url(../images/head.jpg) repeat-x;}
.head .txt{ width:1000px; margin:0px auto; overflow:hidden; height:100%;}
.head .logo{ margin-top:10px; float:left;}
.head .hr{ width:135px; float:right; height:100%; overflow:hidden; font-size:12px;}
.head .hr p{ margin-top:25px;}
.head .hr a.blue{ color:#ff005d}
.head .hr .text{ width:99px; height:23px; float:left; border:0px; line-height:23px; background:url(../images/text.jpg); padding-left:10px;}
.head .hr .search{ width:24px; height:23px; float:left; border:0px; background:url(../images/search.jpg)}


.nav{ width:100%; height:42px; background:url(../images/nav.jpg) repeat-x;}
.nav .txt{ width:1000px; height:100%;  margin:0px auto;}
.nav ul{ width:100%; line-height:42px; font-size:15px; height:42px;position:relative}
.nav li{  height:42px;margin-left:45px; background:url(../images/navline.jpg) no-repeat right center;  float:left; }
.nav li a.a1{ padding-right:45px;   font-size:15px; color:#FFF; font-weight:bold; display:block; height:42px; text-decoration:none;}


.nav .div{ height:36px; overflow:hidden; position:absolute; left:8px; bottom:-34px; background:url(../images/zibacn.jpg) repeat-x bottom; border-radius:5px; border-bottom:1px #edf9ff solid; display:none; z-index:200; padding-right:20px; line-height:30px;}
.nav .div .san{ width:11px; height:6px; background:url(../images/icon1.png); margin-left:30px}
.nav .div a.zi{ font-size:13px; margin-left:20px; text-align:center; color:#555555; line-height:30px; overflow:hidden;}
.banner{ overflow:hidden; position:relative; display:block;}
.banner .pic{ overflow:hidden; height:340px; width:100%;float:left;}
.banner .pic li{ float:left; overflow:hidden; width:100%; height:340px;}
.banner .anniu{ width:300px; height:20px; overflow:hidden; position:absolute; right:10px; bottom:1px; z-index:99}
.banner .anniu li{ width:14px; height:20px; background:url(../images/p.png) no-repeat; margin-left:12px; float:left; }

.banner2{overflow:hidden; position:relative; width:319px; height:234px; margin-top:30px; float:left;}
.banner2 .pic2,.pic3{ overflow:hidden; height:234px; width:100%;}
.banner2 .pic2 li,.pic3 li{ float:left; overflow:hidden; width:100%; height:234px;}
.banner2 .anniu2,.anniu3{ width:200px; height:20px; overflow:hidden; position:absolute; right:10px; bottom:1px; z-index:99}
.banner2 .anniu2 li,.anniu3 li{ width:11px; height:11px; background:url(../images/anniu1.png) no-repeat; margin-left:12px; float:left; }



.container{ width:1000px; margin:0px auto; overflow:hidden}
.business{ width:100%; background:url(../images/yback.jpg) no-repeat; margin-top:8px; height:60px; overflow:hidden;}
.business .yewu{ width:100px; height:40px; margin-top:23px; overflow:hidden; float:left; margin-left:225px; line-height:20px;}
.business .yewu p.p2{ font-weight:bold; font-size:18px;margin:0px; color:#FFF}
.business a.a1{ width:208px; height:60px; line-height:60px; float:left; color:#fff; display:block; background:url(../images/y1.png) no-repeat 35px 14px; margin-left:30px; text-indent:80px; font-weight:bold; font-size:16px; text-decoration:none}
.business a.a2{ width:182px; height:60px; line-height:60px; float:left; color:#fff; display:block; background:url(../images/y2.png) no-repeat 32px 14px; text-indent:75px; margin-left:30px; font-weight:bold; font-size:16px;text-decoration:none}
.business a.a3{ width:191px; height:60px; line-height:60px; float:left; color:#fff; display:block; background:url(../images/y3.png) no-repeat 32px 12px; text-indent:75px; font-weight:bold; font-size:16px;text-decoration:none; margin-left:30px;}
.business a.a4{ overflow:hidden; display:block; color:#9eff00; font-size:12px; height:60px; line-height:60px; width:110px; text-align:center; font-family:宋体}

.lf{ float:left}
.box1{ width:660px; overflow:hidden; float:left; margin-top:32px;}
.box1 .atit{ width:100%; height:30px; overflow:hidden; background:url(../images/line3.jpg) no-repeat right bottom;}

.box1 .atit span.more{  float:right; font-size:9px;margin-left:5px; margin-top:8px; line-height:1;}
.box1 .atit a.mo{color:#86d503;}
.box1 .atit b{font-size:20px; font-weight:bold; color:#696768; float:left;}
.box1 .atit b.s{ color:#00b2fc; }
.box1 .atit span.s1{font-size:20px; font-weight:bold; color:#696768; margin-left:10px; margin-right:10px;}
.box1 .qie{ overflow:hidden; width:100%;}

.btit{ width:100%; height:30px; overflow:hidden; background:url(../images/line1.jpg) no-repeat right bottom;}
.btit span.s1{ color:#00b2fc; font-size:20px; font-weight:bold;}
.btit span.s2{ color:#86d503; font-size:10px; font-weight:bold; margin-left:5px; margin-top:5px; line-height:1;}


.box1 h1.h1{ color:#696768; font-weight:bold;  font-size:18px; margin-top:25px;}
.box1 p.p1{ color:#696768; text-indent:2em;}

.box2{ width:323px; overflow:hidden; float:left; margin-top:32px; margin-left:20px;}
.btit2{ width:100%; height:30px; overflow:hidden; background:url(../images/line2.jpg) no-repeat right bottom;}
.btit2 span.s1{ color:#696768; font-size:20px; font-weight:bold;}
.btit2 span.s2{ color:#86d503; font-size:10px; font-weight:bold; margin-left:5px; margin-top:5px; line-height:2.1;}

.box2 a.a3{color:#696768;}
.box1 a.a3{color:#696768;}

.box1 .list{  overflow:hidden; float:left; width:320px; margin-left:20px; margin-top:15px;}
.box1 .list li{ height:62px; overflow:hidden; width:100%; border-bottom:1px #e1e1e1 solid;}
.box1 .list li p.p1{ margin-bottom:0px; font-size:12px; color:#bdbcbd; text-indent:inherit;}
.box1 .list li a{ color:#696768; font-size:15px; font-weight:bold; margin-top:10px; text-decoration:none;}
.box1 .list li a:hover{ color:#00b2fc;}
.box1 p.more{ width:100%; border-top:1px #e1e1e1 solid;  font-size:12px; margin:0px; text-align:right; font-family:宋体; padding-top:10px;}
.box1 a.more{color:#00b2fd;}

.box3{ width:320px; overflow:hidden; float:left; margin-top:32px; margin-left:17px;}
.box3 h1.h{ color:#696768; font-size:18px; font-weight:bold}
.box3 a.a1{ color:#696768; text-decoration:none;}
.box3 p.p1{ text-indent:2em; margin-left:2px; margin-right:6px; line-height:25px;}
.box3 a.a2{ color:#00b2fd; font-size:12px; font-family:宋体}


.lkrq{ width:100%; height:83px; background:#f0f0f0; overflow:hidden; margin-top:25px;}
.link{ width:1000px; margin:0px auto; margin-top:11px; position:relative; height:59px; border:1px #e1e1e1 solid; border-right:none;background:#fff;}
.link .rq{ overflow:hidden;}
.link ul{ height:59px; overflow:hidden;}
.link li{ border-right:1px #e1e1e1 solid; width:199px; height:59px; overflow:hidden; float:left;}
.link li a{ width:199px; height:59px; display:block;}
.link .prev{ width:8px; height:15px; background:url(../images/lf.jpg) no-repeat; position:absolute; top:20px; left:-20px;}
.link .next{ width:8px; height:15px; background:url(../images/rt.jpg) no-repeat; position:absolute; top:20px; right:-20px;}

.bottom{ width:100%; height:122px; background:url(../images/bottom.jpg) no-repeat center top; overflow:hidden; margin-top:18px;}
.bottom .txt{ width:1000px; margin:0px auto; overflow:hidden; height:122px;}
.bottom .txt a{ color:#FFF;}

.ban{ width:100%; height:340px;}

.pagelf{ width:245px; float:left;min-height:650px;_height:expression(this.scrollHeight < 650 ? "650px" : "auto")
}
.pagelf .nv{ width:243px; border:1px #dbdbdb solid; min-height:17px; padding-top:100px; background:url(../images/pnav.jpg) repeat-x center bottom; position:relative; border-radius:10px; padding-bottom:24px;}
.pagelf .nv li{  overflow:hidden;}
.pagelf .nv li a{width:200px; height:44px; text-indent:7px; border-bottom:1px #dbdbdb solid; line-height:44px; color:#696768; background:url(../images/icon3.png) no-repeat 170px 16px; display:block; font-size:16px; font-weight:bold; margin-left:20px; text-decoration:none;}
.pagelf .nv li a:hover{background:url(../images/icon3a.png) no-repeat 170px 16px; color:#006dcf; font-weight:bold;}

.pagelf .title{ width:100%; height:100px; background:url(../images/titback.jpg) no-repeat; line-height:30px; position:absolute; left:0; top:0;}
.pagelf .title span.s1{ font-family:Impact; font-size:30px; color:#9eff00; margin-left:15px; margin-top:15px;}
.pagelf .title span.s2{ color:#fefefe; font-size:20px; font-weight:bold; margin-left:12px; margin-top:17px;}

.pagelf .box4{ background:url(../images/plfback2.jpg) no-repeat; width:245px; height:190px; overflow:hidden; margin-top:10px;}
.pagelf .box4 a{ width:200px; height:64px; display:block; margin-left:23px; text-indent:55px; line-height:64px; color:#696768; font-size:16px; font-weight:bold; text-decoration:none}
.pagelf .box4 a.a1{ background:url(../images/page1.png) no-repeat 7px 17px;}
.pagelf .box4 a.a2{ background:url(../images/page2.png) no-repeat 7px 17px;}
.pagelf .box4 a.a3{ background:url(../images/page3.png) no-repeat 7px 17px;}

.about{ width:100%; overflow:hidden;}



.pagert{ width:735px; margin-left:20px; float:left; padding-bottom:60px;}
.pagert .title{ width:100%; height:37px; background:url(../images/titline.jpg) no-repeat bottom; line-height:37px;}
.pagert .title span.s1{ color:#696768; font-size:20px; font-weight:bold;}
.pagert .title span.s2{ color:#9f9e9e; font-size:12px; font-family:宋体; float:right;}
.pagert .title a{ color:#9f9e9e}
.pagert .title a:hover{ color:#00b2fd;}
.pagert .expert{ width:100%; overflow:hidden; min-height:480px;_height:expression(this.scrollHeight < 480 ? "610px" : "auto")}
.pagert .expert li{ width:355px; height:180px; background:#f5f5f5; float:left; margin-top:24px; margin-left:20px;}
.pagert .expert li img{ width:148px; height:180px; float:left;}
.pagert  .expert li span.s1{ width:188px; height:28px; border-bottom:1px #e1e1e1 solid; display:block; float:left; padding-top:20px; margin-left:10px; text-indent:10px; color:#696768; font-size:16px; font-weight:bold;}
.pagert  .expert li span.s2{ width:180px;padding-top:20px; margin-left:18px; display:block; float:left; color:#696768;}
.pagert  .expert li p{text-align:right; margin-top:20px;}
.pagert  .expert li a.g{  color:#00b2fd; text-decoration:none;}
.pagert  .expert li a.c{ color:#696768; text-decoration:none;}
.expercont{ width:100%;min-height:430px;_height:expression(this.scrollHeight < 430 ? "430px" : "auto"); padding-top:20px;}
.expercont span.s1{ color:#006acd; font-weight:bold; font-size:16px; margin-top:10px;}
.expercont img{ float:left; margin-bottom:24px; margin-right:28px;}

.new{ height:95px; padding-top:20px; width:707px;; background:#effaff; margin-top:15px; padding-left:14px; padding-right:14px;}
.rt{ float:right;}
.new a.a1{ color:#017dd9; font-size:15px; font-weight:bold; text-decoration:none;}
.new a.a2 {color:#696768}
.newlist{ width:100%; overflow:hidden;}
.newlist li{ width:730px; padding-right:5px; height:61px; border-bottom:1px #e1e1e1 solid; line-height:61px; font-size:15px; font-weight:bold;}
.newlist li span.s1{ color:#bdbcbd; font-weight:normal; font-size:14px;}
.newlist li a{ color:#696768; text-decoration:none;}

.newcont{ width:100%; overflow:hidden; min-height:400px;_height:expression(this.scrollHeight < 400 ? "400px" : "auto"); padding-bottom:40px;}
.newcont h1.h{ color:#017dd9; font-size:18px; font-weight:bold; text-align:center; margin-top:35px;}
.newcont p.p1{ color:#696768; font-size:12px; text-align:center;}
.newcont .neir{ padding-left:15px; padding-right:15px; border-bottom:1px #e1e1e1 solid; border-top:1px #e1e1e1 solid; overflow:hidden; color:#696768;min-height:480px;_height:expression(this.scrollHeight < 480 ? "480px" : "auto")}
.newcont a{ color:#696768; text-decoration:none;}
.newcont a:hover{ color:#006acd;}

.ruitment{ width:100%; overflow:hidden; color:#696768}
.ruitment .top{ padding-bottom:20px; width:100%; overflow:hidden; border-bottom:1px #e1e1e1 solid; margin-top:25px; }
.ruitment .top p{ margin-top:5px; margin-bottom:0px;}
.ruitment .title a.a2{ color:#00b2fd; font-size:12px; font-family:宋体; text-decoration:none;}
.ruitment .title{ height:40px; line-height:40px; background:url(../images/ruitline.jpg) no-repeat bottom; width:100%; overflow:hidden; color:#006acd; font-size:18px; font-weight:bold;}
.ruitment .rq{ width:715px; margin-left:10px; overflow:hidden; margin-top:10px; }

.ruitment .center{ width:100%; overflow:hidden; margin-top:15px;}
.ruitment .center li{ height:62px; border-bottom:1px #e1e1e1 solid; line-height:62px; font-size:15px;}
.ruitment .center li a{ color:#696768; font-weight:bold;}
.ruitment .center li span.s1{ color:#bdbcbd; font-weight:normal; font-size:14px;}

.ruitment .footer{ width:100%; overflow:hidden; margin-top:15px; line-height:27px;}
.ruitment .footer span.s1{ font-size:18px; font-weight:bold; margin-top:20px; display:block;}

.newspage span.juz{ display:block; text-align:center; display:inline-block;}
.newspage{ width:100%;  height:30px; text-align:center; margin-top:40px; overflow:hidden;}
.newspage span.current{width:19px; height:21px;border:1px #cccccc solid; display:block; float:left; margin-left:3px; font-family:宋体}
.newspage .zuo{ width:19px; height:21px; text-align:center; line-height:21px; float:left;   }
.newspage a{ color:#555555; width:19px; height:21px;border:1px #cccccc solid; display:block; float:left;margin-left:3px; font-family:宋体}
.newspage a:hover{ color:#006acd;  background:#fff;}
.piaofu{ width:200px; height:153px; position:fixed; right:5px; top:430px;}

#cnzz_stat_icon_1254679378 img{ margin-top:5px; margin-left:5px;}